|  | Home | Documentation | Class Members - Variables updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

### - p -

- personName : uddi2__contact
- phone : uddi2__contact
- publisherAssertion : uddi2__add_USCOREpublisherAssertions , uddi2__delete_USCOREpublisherAssertions , uddi2__publisherAssertions , uddi2__set_USCOREpublisherAssertions